Mailinglist Archive: opensuse-factory (439 mails)

< Previous Next >
Re: [opensuse-factory] Devel Project Virtualization: Not built against Tumbleweed?
Am 15.03.2014 00:35, schrieb Patrick Shanahan:

The equate to 13.1 *now*, but when 13.1+ is out, they will not. So that's
what.

Well, when 13.2 is out, then Virtualization will also get 13.2 enabled.

BTW, Virtualization/Tumbleweed also wouldn't fit, so what?

But it is built for Tumbleweed and while Greg does not advise it, I have
it and other *designated* Tumbleweed builds integrated into my desktop
system.

But as long as no vital dependencies for the Virtualization packages are
much newer in Tumbleweed, that will not make a difference.

Would you advise adding a 12.3 repo to a 13.1 install or the opposite, as
13.1 repo to a 12.3 install. They both might work, for a while, or not.

No, but Tumbleweed is not 13.2, it is 13.1 plus a few selected updates.
--
Stefan Seyfried

"For a successful technology, reality must take precedence over
public relations, for nature cannot be fooled." -- Richard Feynman
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups